 .filterable-categories {
            list-style: none;
            margin: 0;
            padding: 0;
        }

        .filterable-categories li {
            display: inline-block;
            margin-right: 30px;
            cursor: pointer;
            font-size:16px;
			line-height: 1.5em;
        }

        .filterable-posts-container {
            margin-top: 0px;
        }

        .filterable-posts {
            margin-top: 0px;
            display: flex;
            flex-wrap: wrap;
        }

        .custom-post {
            margin: 0px 20px 30px 0px;
            width: calc(50% - 20px);
        }
        
        @media only screen and (max-width: 600px) {
            .custom-post {
                width: 100%;
				margin: 0px 0px 30px 0px;
            }
        }

        

        .post-image {
            position: relative;
        }

        .category-label {
            position: absolute;
            bottom: 10px;
            left: 10px;
            background-color: rgba(255, 255, 255, 0.7);
            padding: 5px;
            border-radius: 5px;
        }

        .custom-post .category-label {
            display: none; 
        }

        .post-title {
            margin-top: 10px;
        }

        .filter-btn.active {
            font-weight: bold;
            border-bottom: 3px solid;
        }

        .filterable-categories li:hover {
            border-bottom: 3px solid;
        }

        .filterable-posts .custom-post {
            display: none;
        }

        .filterable-posts .custom-post.active {
            display: block;
        }
        
        .custom-post .wp-post-image{
            height:200px;
            object-fit:cover;
        }

        .filterable-posts > .custom-post:first-child {
            width: 100%;
			
			
        }




        .filterable-posts > .custom-post:first-child img {
            width: 100%;
            height: 500px;
            margin-bottom: -100px;
        }

        @media only screen and (max-width: 600px) {
            .filterable-posts > .custom-post:first-child img {
                height: 200px;
            }
        }


        .filterable-posts > .custom-post:first-child .first-post {
            z-index:7 !important;
            position:relative;
            padding:20px;
            color:white;
        }

		/*.filterable-posts > .custom-post:first-child .first-post::after {
		  content: "";
		  position: absolute;
		  bottom: 0;
		  left: 0;
		  right: 0;
		  height: 100%; 
		  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.6) 0%, transparent 100%);
		z-index: 0;
		}*/

        .filterable-posts > .custom-post:first-child .first-post a {
            color: #ffffff;
            font-weight: bold;
        }

        .post-filter-cat {
			margin-top: 10px !important;
            margin-bottom: 5px !important;
            font-size: 12px;
			text-transform: uppercase;
			font-weight: bold;
			line-height: 1.2em;
        }

        .post-filter-title {
            font-size: 20px !important;
            color: #ffffff;
			margin: 0;
        }